Bug 209206 - Graphics will not display, system load increases ten- to twenty-fold
Summary: Graphics will not display, system load increases ten- to twenty-fold
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.4.2-gcj-compat   
(Show other bugs)
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Francis Kung
QA Contact:
URL: http://radar.weather.gov/radar.php?ri...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-03 21:03 UTC by attiladehun2002
Modified: 2008-04-02 22:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 22:25:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description attiladehun2002 2006-10-03 21:03:27 UTC
Description of problem:
Attempting to display loop of weather radar images loads page eventually, but
graphics do not display, and system load increases considerably, amount of
memory in use by programs increases to include all installed memory

Version-Release number of selected component (if applicable):
libgcj-4.1.1.28 libgcjwebplugin.so
Fedora Core 6, Test 3 and latest updates up to 3 October.

How reproducible:
Navigate to http://www.crh.noaa.gov/iwx, choose radar image, choose any loop link.

Steps to Reproduce:
1.Go to http://www.crh.noaa.gov/iwx
2.Choose current radar image
3.Choose any loop link
  
Actual results:
System load increases dramatically, memory in use includes all system memory,
page displays nothing but black background.

Expected results:
Rapid, slideshow display of last ten radar images; lower system load, no
increase in system memory used.

Additional info:

Comment 1 Francis Kung 2006-10-30 21:46:17 UTC
I can confirm this bug on the latest CVS HEAD in GNU Classpath, but without the
applet source it'll be difficult to narrow down.

CPU and memory increase (but no apparent memory leak), and the radar image does
not display.

Comment 2 Matthew Miller 2007-04-06 16:14:42 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 3 Thomas Fitzsimmons 2008-04-02 22:25:42 UTC
Use OpenJDK instead.  It's available in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.